@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/***************************************
-------------- ACCESS --------------
***************************************/
.sec_access {
  padding: min(6%, 100px) 0;
  background: var(--footer-bg01);
}

.sec_access .tel a {
  display: block;
  width: 100%;
  height: 60px;
  line-height: 53px;
  text-align: center;
  font-size: clamp(2rem, 1.789rem + 0.901vw, 2.6rem);
  color: var(--base-color01);
  font-weight: bold;
  border-radius: 4px;
  border: 2px solid var(--base-color01);
  position: relative;
}

.sec_access .tel a i {
  font-size: clamp(2rem, 1.789rem + 0.901vw, 2.6rem);
  padding-right: 0.2em;
}

@media (min-width: 600px) {
  .sec_access .tel a {
    pointer-events: none;
  }
}

.sec_access .mail a {
  font-size: clamp(2rem, 1.789rem + 0.901vw, 2.6rem);
  height: 60px;
  line-height: 53px;
  display: block;
  width: 100%;
  text-align: center;
  color: var(--base-color01);
  font-weight: bold;
  border-radius: 4px;
  border: 2px solid var(--base-color01);
}

.sec_access .mail a i {
  font-size: clamp(2rem, 1.789rem + 0.901vw, 2.6rem);
  padding-right: 0.2em;
}